Support Matplotlib!

loader